Subject: an apology
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 28 Mar 2000 02:01:00 -0800 (PST)

Kevin-

I need to apologize to you for speaking out-of-turn yesterday about 
work-in-progress. Any model our group has of the natural gas system remains 
completely untested and unvalidated. I have not been asked by any one of my 
superiors, Vasant or Wince, to give advice to anyone at Enron concerning 
natural gas; I am not an expert in trading natural gas. My work exists within 
a large and professional group, and, to the point, Vince alone will decide 
when, and if, any gas model is suitable for dissemination within Enron.

Sincerely,

Clayton Vernon
Manager, Research